Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2375 - The web pages should use HTTP authentication instead of cookies
Summary: The web pages should use HTTP authentication instead of cookies
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-26 18:53 UTC by monnier+lists/redhat/bugs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-04 02:24:51 UTC


Attachments (Terms of Use)

Description monnier+lists/redhat/bugs 1999-04-26 18:53:43 UTC
To enter this bug in your database, I've had to enter my
E-mail and my password three times (plus turn on cookie
support in my browser).  And I'll keep having to enter that
information repeatedly for any further interaction with your
bugzilla web pages.
HTTP authentication was not invented just for the fun
of it.

Comment 1 Anonymous 1999-05-04 02:24:59 UTC
This is the most frequent complaint about bugzilla, and we are fixing
it.  It's not trivial.

- Alex


Note You need to log in before you can comment on or make changes to this bug.